Gentoo Linux Security Announcement
Results 1 to 3 of 3

Thread: Gentoo Linux Security Announcement

  1. #1
    Senior Member
    Join Date
    Aug 2002
    Posts
    651

    Gentoo Linux Security Announcement

    I know there are some Gentoo users out there, so I figured it would be good to post this if you guys haven't already heard of it. I didn't see that it was posted. Here is the full article, but just in case you wanted the source, the site is here .

    GENTOO LINUX SECURITY ANNOUNCEMENT
    - - --------------------------------------------------------------------

    PACKAGE :tar
    SUMMARY :directory-traversal vulnerability
    DATE :2002-10-01 12:30 UTC

    - - --------------------------------------------------------------------

    OVERVIEW

    The tar utility contain vulnerabilities which can allow
    arbitrary files to be overwritten during archive extraction.

    DETAIL

    During testing by Redhat of the fix to GNU tar from the advisory below,
    it was discovered that GNU tar 1.13.25 was still vulnerable to a
    modified version of the same problem.

    Read the full original advisory at
    http://marc.theaimsgroup.com/?l=bugt...6364810666&w=2

    SOLUTION

    It is recommended that all Gentoo Linux users who are running
    sys-apps/tar-1.13.25-r2 and earlier update their systems
    as follows:

    emerge rsync
    emerge tar
    emerge clean
    Opinions are like holes - everybody\'s got\'em.

    Smile

  2. #2
    Senior Member
    Join Date
    Aug 2002
    Posts
    508
    Thanks man ..for that information..I better check out my gentoo linux 1.2
    Not an image or image does not exist!
    Not an image or image does not exist!

  3. #3
    Senior Member
    Join Date
    May 2002
    Posts
    450
    sweet_angel

    just a little info, make sure you sign up for the security announcement mailing list for the OS you are running .... they will email you current problems, fixes and updates. It helps you keep on top of things

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •